<table>
<thead>
<tr>
<th style="text-align:left;">
host_iso
</th>
<th style="text-align:left;">
stock_iso
</th>
<th style="text-align:right;">
year
</th>
<th style="text-align:right;">
value
</th>
<th style="text-align:left;">
host
</th>
<th style="text-align:left;">
stock
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
TJK
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
40537
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Tajikistan
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
PAK
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
8107
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Pakistan
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
UZB
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
2027
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Uzbekistan
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
ALB
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Albania
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
DZA
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Algeria
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
ASM
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
American Samoa
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
AND
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Andorra
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
AGO
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Angola
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
AIA
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Anguilla
</td>
</tr>
<tr>
<td style="text-align:left;">
AFG
</td>
<td style="text-align:left;">
ATG
</td>
<td style="text-align:right;">
1990
</td>
<td style="text-align:right;">
0
</td>
<td style="text-align:left;">
Afghanistan
</td>
<td style="text-align:left;">
Antigua and Barbuda
</td>
</tr>
</tbody>
</table>
